# List multiple roots, in case they come from different file systems.
# Any paths already included by another root will be excluded, so it's
# OK if these paths actually live on the same filesystem.
roots: |
  /
  /boot
  /usr
  /var

one-file-system: true
exclude-caches: true

# Files larger than this are excluded.  If a large file isn't
# explicitly mentioned in "excludes" below, it also generates a
# warning.  Note that this counts used blocks, so files with large
# holes will still be considered small (since they'll compress easily)
max-file-size: 500MiB

# Files/dirs to exclude from backup.
# Relative paths are treated as if starting with **/
# Paths ending in / will only match directories.
exclude: |
  /var/tmp/
  /tmp/
  /var/cache/apt/archives/
  Steam/steamapps/
  Steam/ubuntu*/
  .cache/

# Files that are always included, even if they would have been
# excluded due to file size or the "exclude" list.
# Matching rules are the same as above.
force-include: |
  .git/objects/pack/*.pack

# Email address for notification at end of backup
notify-email: jim@jim.sh
